

html {font-size: 16px}


.slick-track {
    display:flex;
}

.footer .nav-logo {
    width: 140px;
}

.story-block-image img {
    height: auto;
    max-height: 50vh;
    object-fit: cover;
}

.wp-block-image {
    margin-top: 3rem;
    margin-bottom: 3rem;
}
.container-narrow blockquote {
    position: relative;
    border: none;
    padding-left: calc(10% + 4rem);
    grid-column-gap: 2rem;
    justify-content: space-between;
    margin-top: 3rem;
    margin-bottom: 3rem;
    display: flex;
    flex-direction: column;
    padding-top: 0;
    padding-bottom: 0;
}
.container-narrow blockquote p {
    font-size: 1.5rem;
    margin-left: 2rem;
    line-height: 1.5;
}
.container-narrow blockquote cite {
    margin-left: 2rem;
    font-style: normal;
    font-size: 1rem;
}
.container-narrow blockquote p::before {
    position: absolute;
    background-image: url("../icons/Bof-Quotemark-Wht.svg");
    background-size: 4rem 4rem;
    display: inline-block;
    width: 4rem; 
    height: 4rem;
    content:"";
    left: 10%;
}
.single-post blockquote  p::before {
    background-image: url("../icons/Bof-Quotemark-Blk.svg");
}
.blog-filter-item:hover,
.slider-arrow:hover {
    cursor: pointer;
}
.post-list-item-content {
    transition: 0.3s ease-in-out;
    -webkit-transition: 0.3s ease-in-out;
}

.posts-slide-item {
    display: inline-block;
    height: auto !important;
}
.slick-track
{
    display: flex !important;
}
.slick-slide
{
    height: inherit !important;
}
.posts-slider-list {display: block !important;}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    outline: none;
}
.slick-slide, .slick-slide *{ outline: none !important; }
.slick-dots {
    display: flex;
    justify-content: start;
    margin-top: 1,5rem;
    padding: 1rem 0;
    list-style-type: none;
}
li {
    margin: 0 0.25rem;
}
.slick-slide button {
    display: block;
    width: 1.5rem;
    height: 0.25rem;
    padding: 0;
    border: none;
    border-radius: 100rem;
    background-color: #bfbfbf;
    text-indent: -9999px;
}
li.slick-active button {
    background-color: black;
}
.nav-item.branding {
    padding: 0;
}
.nav-item.branding a {
    padding: 1.5rem 0.5rem;
    height: 100%;
    width: 100%;
}
.blog-filter-row {
    max-width: 100%;
}
.nav-mobile-menu-item-line {
    transition: 0.3s ease-in-out;
    -webkit-transition: 0.3s ease-in-out;
}
.nav-mobile-col.menu-trigger.open .nav-mobile-menu-item-line:first-child {
    transform: translate3d(0px, 6px, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(45deg) skew(0deg, 0deg);
}
.nav-mobile-col.menu-trigger.open .nav-mobile-menu-item-line:nth-child(2) {
    opacity: 0;
}
.nav-mobile-col.menu-trigger.open .nav-mobile-menu-item-line:last-child {
    transform: translate3d(0px, -6px, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(-45deg) skew(0deg, 0deg);
}

.wp-block-heading {
    margin-top: 1.5rem;
}
.statement {
    margin-bottom: 2rem;
}
.track-horizontal {
    position: absolute;
    white-space: nowrap;
    will-change: transform;
    animation: marquee-horizontal 40s linear infinite;
}

.post-card-image {
    aspect-ratio: 1.33;
}
  
.single-post-hero-image {
    aspect-ratio: 1.33;
}

h3.wp-block-heading {
    margin-top: 2rem;
    font-size: 1.5rem;
}
h2.wp-block-heading {
    margin-top: 3rem;
    font-size: 2.5rem;
}
.single-post li {
	font-size:  1.2rem;
}
.single-post p {
	font-size:  1rem;
}
.single-post ul,
.single-post p {
    margin-bottom: 1.5rem;
}

@keyframes marquee-horizontal {
    from { transform: translateX(0); }
    to { transform: translateX(-50%); }
}


@media (min-width: 1920px){
    .static-landing-h1 {
        font-size: 6rem;
    }
    .post-h1 {
        font-size: 6rem!important;
    }
    .h-large {
        font-size: 9rem!important;
    }
    .marquee-text {
        font-size: 12rem!important;
    }
    .post-grid-heading.large {
        font-size: 3.5rem!important;
    }
}

@media (min-width: 1400px){
    
    figure.story-images-wrap {
        width: 170%;
        margin-left: -35%;
        flex-wrap: nowrap;
        grid-column-gap: 2rem!important;
        gap: 2rem;
    }
    figure.story-images-wrap > figure.story-block-image {
        width: auto!important;
    }
}
@media (min-width: 992px) and (max-width:1399px){
    figure.story-images-wrap {
        width: 125%;
        margin-left: -12.5%;
    }
}
@media (max-width:991px){
    h2.wp-block-heading {
        font-size: 2rem;
    }
    .landing-hero-bottom-image {
        background-attachment: scroll!important;
    }
    .story-block-image img {
        width: 100%;
        max-height: none;
    }
    figure.story-images-wrap {
        flex-wrap: nowrap;
    }
    figure.story-images-wrap > figure.story-block-image {
        width: auto!important;
    }
    
}
@media (min-width:992px){
    .blog-list-item:hover .post-list-item-content {
        transform: translateX(1.5rem);
        -webkit-transform:translateX(1.5rem);
    }
}
@media (max-width:767px){
    html { font-size: 14px; }
    .nav-menu-item {
        font-size: 3rem;
    }
    h2.wp-block-heading {
        font-size: 1.75rem;
    }
}
@media (max-width: 568px) {
    html { font-size: 14px; }
}
@media (max-width:479px){
    .container-narrow blockquote p::before {
        background-size: 2.5rem 2.5rem;
        width: 2.5rem; 
        height: 2.5rem;
        left: 0%;
    }
    .nav-menu-item {
        font-size: 2rem;
    }
    .container-narrow blockquote {
        padding-left: 3rem;
    }
}